Bitcoin Golden Ratio Multiplier

Multiples of Bitcoin’s 350-day moving average to identify areas of potential resistance zones

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/golden-ratio-multiplier/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

resolution (optional) — day1 (default), hour12, hour4, hour1, 30mn, 10mn. Finer buckets are served to Advanced and Enterprise accounts; see Resolutions.

before (optional) — exclusive cursor, returns observations older than this timestamp_ms. Finer resolutions only.

limit (optional) — page size for finer resolutions. Default 2500, maximum 5000. Ignored for day1.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

9 metrics
Metric

Bitcoin 350DMA Price

Data used by the Bitcoin Golden Ratio Multiplier chart.

Endpoint
https://newhedge.io/api/v2/metrics/golden-ratio-multiplier/dma_350_btc?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786838400000,
    82668.90151428572
  ],
  [
    1786924800000,
    82535.40860000001
  ],
  [
    1787011200000,
    82401.03314285715
  ]
]
Metric

Bitcoin 350DMA x1.6 Price

Data used by the Bitcoin Golden Ratio Multiplier chart.

Endpoint
https://newhedge.io/api/v2/metrics/golden-ratio-multiplier/dma_350_btc_golden_ratio?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786838400000,
    132270.2424228572
  ],
  [
    1786924800000,
    132056.65376
  ],
  [
    1787011200000,
    131841.6530285715
  ]
]
Metric

Bitcoin 350DMA x1.236 Price

Data used by the Bitcoin Golden Ratio Multiplier chart.

Endpoint
https://newhedge.io/api/v2/metrics/golden-ratio-multiplier/dma_350_btc_1_236?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786838400000,
    102178.7622716571
  ],
  [
    1786924800000,
    102013.7650296
  ],
  [
    1787011200000,
    101847.6769645714
  ]
]
Metric

Bitcoin 350DMA x2 Price

Data used by the Bitcoin Golden Ratio Multiplier chart.

Endpoint
https://newhedge.io/api/v2/metrics/golden-ratio-multiplier/dma_350_btc_2?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786838400000,
    165337.8030285714
  ],
  [
    1786924800000,
    165070.8172
  ],
  [
    1787011200000,
    164802.0662857143
  ]
]
Metric

Bitcoin 350DMA x3 Price

Data used by the Bitcoin Golden Ratio Multiplier chart.

Endpoint
https://newhedge.io/api/v2/metrics/golden-ratio-multiplier/dma_350_btc_3?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786838400000,
    248006.7045428572
  ],
  [
    1786924800000,
    247606.2258
  ],
  [
    1787011200000,
    247203.0994285715
  ]
]
Metric

Bitcoin 350DMA x5 Price

Data used by the Bitcoin Golden Ratio Multiplier chart.

Endpoint
https://newhedge.io/api/v2/metrics/golden-ratio-multiplier/dma_350_btc_5?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786838400000,
    413344.5075714286
  ],
  [
    1786924800000,
    412677.04300000006
  ],
  [
    1787011200000,
    412005.1657142857
  ]
]
Metric

Bitcoin 350DMA x8 Price

Data used by the Bitcoin Golden Ratio Multiplier chart.

Endpoint
https://newhedge.io/api/v2/metrics/golden-ratio-multiplier/dma_350_btc_8?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786838400000,
    661351.2121142858
  ],
  [
    1786924800000,
    660283.2688000001
  ],
  [
    1787011200000,
    659208.2651428572
  ]
]
Metric

Bitcoin 350DMA x13 Price

Data used by the Bitcoin Golden Ratio Multiplier chart.

Endpoint
https://newhedge.io/api/v2/metrics/golden-ratio-multiplier/dma_350_btc_13?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786838400000,
    1074695.719685714
  ],
  [
    1786924800000,
    1072960.3118
  ],
  [
    1787011200000,
    1071213.430857143
  ]
]
Metric

Bitcoin 350DMA x21 Price

Data used by the Bitcoin Golden Ratio Multiplier chart.

Endpoint
https://newhedge.io/api/v2/metrics/golden-ratio-multiplier/dma_350_btc_21?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786838400000,
    1736046.9318
  ],
  [
    1786924800000,
    1733243.5806
  ],
  [
    1787011200000,
    1730421.696
  ]
]